Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: Supported themes in 1.6.20  (Read 3431 times)

0 Members and 1 Guest are viewing this topic.

littbarski

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Posts: 54
Supported themes in 1.6.20
« on: October 21, 2022, 10:31:08 am »

Hello,

I will make the upgrade to 1.6.20 and saw that in the package under "themes" not all themes appear.
Does this mean anything, so that only the themes in the package folder are supported, or are others still supported, like gintonic?
(sorry if this is technically wrong, but I do know very little about the technical side of Coppermine)

And if I am just writing here: can I then just let the old themes folder as it is and hope that it also works after the upgrade? (this would be also a question perhaps for others who use a theme that is still in the upgrade package as some have perhaps made changes in their theme and it would be overwritten then)

Thank you.
Logged

KchoPrro

  • Coppermine frequent poster
  • ***
  • Country: es
  • Offline Offline
  • Gender: Male
  • Posts: 296
    • Adolfo Ventas - Naturaleza Andaluza
Re: Supported themes in 1.6.20
« Reply #1 on: October 21, 2022, 08:16:51 pm »

I upgraded from CPG 1.5.48 and the themes are preserved and worked correctly in almost all cases.
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 19 queries.